Bug 1625323 - UI breaks when viewing instance details.
Summary: UI breaks when viewing instance details.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.3
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.9.5
Assignee: Ladislav Smola
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1624535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-04 16:21 UTC by Satoe Imaishi
Modified: 2019-05-19 23:21 UTC (History)
9 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1624535
Environment:
5.9.3.4
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 2 CFME Bot 2018-09-04 22:06:05 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/7b7f243dcb124e5f5a80ff1d9ffaf0f42c4ece36
commit 7b7f243dcb124e5f5a80ff1d9ffaf0f42c4ece36
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Tue Sep  4 08:58:25 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Tue Sep  4 08:58:25 2018 -0400

    Merge pull request #17937 from Ladas/always_return_zero_for_missing_num_cpu

    Always return 0 for missing num_cpu
    (cherry picked from commit ce0dfa79281f2deffa58a70b93d2e139fa1ed256)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1625323

 app/models/vm_or_template.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2018-10-04 15:56:59 UTC
Verified on 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.